import { K as Key } from './index-6edb7ca4.js';

const MerchantKeyInfoUnpack = Key.unpack;
function isDefined(value) {
  return value != undefined;
}

export { MerchantKeyInfoUnpack as M, isDefined as i };
